

 /* Header */
header {
    background-color: #2a00ff;
}
.nav_list {
    display: table;
}
.nav_item {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding: 23px 0;
    padding-left: 26px;
    word-break: break-word;
}
.nav_item::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 17px;
    top: 50%;
    right: -13px;
    transform: translateY(-50%);
    background-color: #fff;
}
.nav_item_small {
    position: relative;
    font-weight: 500;
}
.nav_item_small::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 17px;
    top: 50%;
    transform: translateY(-50%);
    left: 12px;
    background-color: #fff;
}


/*-----------------------------------Main-------------------------------- */

/* -----------Section news */

.news {
    background-image: url(./image/bg_cloud.jpg),url(./image/background_yellow.png);
    background-size: auto,cover;
    background-repeat: no-repeat;
    background-position:top,center;
}
.body_news {
    margin-top: 15px;
    text-align: center;
}
.content_news {
    display: inline-block;
    margin: 0 auto;
}
.wrapper_content_news {
    text-align: left;
    padding-bottom: 33px;
    float: left;
    margin-top: -4px;
}
.link_content_news {
    display: inline-block;
    padding: 3px 4px;
    margin-top: 13px;
    font-size: 12px;
}
.link_content_news_orange {
    background-color: #f1ab63;
}
.link_content_news_purple {
    background-color: #9c7fb1;
}
.link_content_news_green {
    background-color: #94c875;
}
.link_content_news_blue {
    background-color: #6f8abf;
}

.link_content_news span {
    display: block;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    margin-top: 2px;
}
.link_content_news_white {
    padding: 3px 15px;
    background-color: #fff;
}
.block_link_text_news {
    margin-top: 13px;
    
}
.block_link_text_news .link_img_news {
    float: left;
    
}
.link_text_news {
    width: 95%;
    display: block;
    margin-left: 17px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}


/* Country */
.country {
    background-image: url(./image/japan.png),url(./image/bg_japan.png);
    background-size: auto,cover;
    background-repeat: no-repeat;
    background-position:top,center;
}
.block_title_second {
    padding-top: 36px;
    margin-left: -37px;
    /* margin: auto; */
}
.wrapper_country_news {
    display: block;
    padding: 0px 20px 50px 7px; 
}

.wrapper_text_country_new {
    display: table;
}
.wrapper_text_country_new::after {
    content: "";
    display: table;
    clear: both;
}
.block_country_news_left {
    margin-top: -7px;
    float: left;
}
.block_country_news_right {
    margin-top: -5px;
    float: right;
}
.img_country_new {
    float: left;
    margin-left: 4px;
}
.block_country_news { 
    padding: 10px;
    width: 454px;
    margin-top: 19px;
}
.block_country_news::after {
    content: "";
    display: table;
    clear: both;
}
.block_text_country {
    display: table-cell;
    vertical-align: middle;
}
.block_text_country .title_text_country {
    margin-left: 16px;
    padding-top: 4px;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    margin-right: 20px;
}
.block_country_news_purple {
    background: url(./image/layer2_1.jpg) center no-repeat;
    background-size:100% 100% ;
}
.block_country_news_bluish {
    background: url(./image/layer2_3.jpg) center no-repeat;
    background-size:100% 100% ;
}
.block_country_news_orange {
    background: url(./image/layer2_2.jpg) center no-repeat;
    background-size:100% 100% ;
}
.block_country_news_green {
    background: url(./image/layer2_4.jpg) center no-repeat;
    background-size:100% 100% ;
}
.block_country_news_blue {
    background: url(./image/layer2_5.jpg) center no-repeat;
    background-size:100% 100% ;
}

.link_text_country {
    display: inline-block;
    min-width: 110px;
    border: 1px solid #e9e9e9;
    padding: 15px 0px 15px 1px;
}
.link_text_country span {
    font-size: 16px;
    font-weight: 400;
}
.link_text_country img {
    padding-left: 13px;
    margin-right: 6px;
}
/* Products */
.products {
    background: url(./image/background.png) center no-repeat ;
    background-size: cover;
    width: 100%;
    padding-bottom: 50px;
    /* height: 100vh; */
}
.wrapper_products {
    margin-top: 11px;
}

.block_product {
    float: left;
}
.link_text_product {
    margin-top: 14px;
    display: block;
    font-size: 20px;
}
.img_product {
    position: relative;
    display: block;
}
.sale_product {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #c92729;
    padding: 7px;
    font-style: italic;
}